/* CSS Document */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* cantarell-regular - latin */
@font-face {
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cantarell-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/cantarell-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cantarell-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cantarell-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cantarell-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cantarell-v17-latin-regular.svg#Cantarell') format('svg'); /* Legacy iOS */
}

html, body {
font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Cantarell', sans-serif;
}

h1.mainheader {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.no-margin {
  margin: 0;
}

.box-button i, .box-close i {
	padding-left:10px;
	padding-right:10px;
}

.embed-responsive-210by297 {
  padding-bottom: 141.42%;
}

.bg-coach {
	background-color:#9CC;
}

.text-coach {
	color: #138496;
}

header {
  position: relative;
  background-color: white;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.bg-black {
	background-color:#000;
}

.card {
	margin-bottom: 30px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,200,0.2);
}

.btn-link { font-size: 1.1rem; font-weight: bold; }
.btn-link:hover, btn-link:activ { text-decoration:none; }


header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  opacity: 0;
  z-index: 1;
}

.ws_box_standard {
	min-height:50vh;
	padding:5vw;
}

hr.hr_anim {
	margin-left:0;
	border-top: 2px solid #004C86;
	width:20%;
}

.dataTables_wrapper {
	width:100% !important;
}

#actiontoast {
	top:5vh;
	right:5vh;
	position: fixed;
	/*transform: translate(-50%,0px);*/
	z-index:9999;
}

#helptext {
	top:0;
	left:0;
	position: fixed;
	z-index:9999;
}

.mainlogo {
  -webkit-filter: drop-shadow(8px 8px 8px #000);
  filter: drop-shadow(8px 8px 8px #000);
}

#pagelogo {
  -webkit-filter: drop-shadow(3px 3px 3px #777);
  filter: drop-shadow(3px 3px 3px #777);
}


/* Admin */

#adminnav {
	background-color:#EEE;
	border-right:2px solid #036;
	padding:30px 30px;
	heigth:100vh;
	min-height: 100%;
}

#admincontent {
	padding:30px 30px;
}

.admin_header {
	padding-top: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #036;
	margin-bottom: 20px;
}

.nav-link { padding: .2rem .5rem; }
span.show { border: 1px solid #666; }
span.show li.nav-item { padding-left:10px; }

.map-responsive{
    overflow:hidden;
    padding-bottom:0;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media (min-width: 576px) { 

	h1.mainheader {
		font-size: 3rem;
		font-weight: 300;
		line-height: 1.2;
	}

}

@media (min-width: 768px) { 

	h1.mainheader {
		font-size: 4rem;
		font-weight: 300;
		line-height: 1.2;
	}

}

@media (min-width: 992px) {

	h1.mainheader {
		font-size: 5rem;
		font-weight: 300;
		line-height: 1.2;
	}
	
}

@media (min-width: 1200px) {

	h1.mainheader {
		font-size: 6rem;
		font-weight: 300;
		line-height: 1.2;
	}

}


@media (pointer: coarse) and (hover: none) {
  header {
    background: url('../img/ws_background.jpg') white no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}
